[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: predepends on libc6?

>>"Ian" == Ian Jackson <ian@chiark.greenend.org.uk> writes:

Ian> Bdale asks:
>> In bug report 15091, Christian Meder suggests to me that I make
>> gzip predepend on libc6.  It is not clear to me that this is a good
>> thing to do.

Ian> Christian Meder is right.  Packages that are Essential (ie, ones
Ian> without which the packaging system breaks) should use Pre-Depends
Ian> for things that they absolutely must have to support the
Ian> packaging system.

	Noted. I'll try to ensure that Deity is also cognizant of this

 "Once a ruler becomes religious, it [becomes] impossible for you to
 debate with him.  Once someone rules in the name of religion, your
 lives become hell." Colonel Moammar Qaddafi, at the General People's
 Congress in Tripoli in October, 1989
Manoj Srivastava  <srivasta@acm.org> <http://www.datasync.com/%7Esrivasta/>
Key C7261095 fingerprint = CB D9 F4 12 68 07 E4 05  CC 2D 27 12 1D F5 E8 6E

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: